# ComparisonAttributeValuePair

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **attribute_name** | **str** | Required | Comparison rule attribute name. |
| **value** | **str** | Optional | Computed value for the comparison rule attribute. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.ComparisonAttributeValuePair import ComparisonAttributeValuePair

instance = ComparisonAttributeValuePair(
    attribute_name="...",  # required — Comparison rule attribute name.
    value="..."  # optional — Computed value for the comparison rule attribute.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

